-S 0  -X RUN  -Q 0 -L 3   131 400
-S 0  -X RUN  -Q 0 -L 3   75 250
-S 0  -X RUN  -Q 0 -L 3   66 300
-S 2  -X RUN  -Q 1 -L 2   57 250
-S 2  -X RUN  -Q 1 -L 2   45 250
-S 1  -X RUN  -Q 2 -L 2   44 200
-S 1  -X RUN  -Q 2 -L 2   42 200
-S 1  -X RUN  -Q 3 -L 2   41 300
-S 1  -X RUN  -Q 3 -L 2   40 200
-S 3  37 125
-S 3  32 150
-S 3  29 125
-S 3  25 125
-S 4  23 150
-S 4  22 125
-S 4  13 125
-S 4  10 100
